Flagged Out-of-Date Comment: bettervim

MarsSeed flagged bettervim out-of-date on 2024-04-05 (UTC) for the following reason:

Prebuilt package in disguise with wrong name. Random minimal personal vim config, does not seem particularly useful to outsiders.